<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED","");

define("_MD_AM_SITEPREF","Preferencias del Sitio");
define("_MD_AM_SITENAME","Nombre del Sitio");
define("_MD_AM_SLOGAN","Slogan para su Sitio");
define("_MD_AM_ADMINML","Email del Administrador");
define("_MD_AM_LANGUAGE","Lenguaje por Defecto");
define("_MD_AM_STARTPAGE","Módulo para página de inicio");
define("_MD_AM_NONE","Nada");
define("_MD_AM_SERVERTZ","Zona de tiempo del Sever");
define("_MD_AM_DEFAULTTZ","Zona de Tiempo por Defecto");
define("_MD_AM_DTHEME","Fondo por Defecto");
define("_MD_AM_ANONNAME","Nombre de Usuario para Anónimos");
define("_MD_AM_ANONPOST","¿Permitir el envío a anónimos?");
define("_MD_AM_MINPASS","Mínima longitud de la cotraseña requerida");
define("_MD_AM_NEWUNOTIFY","¿Notificar por mail cuando un usuario se registra?");
define("_MD_AM_SELFDELETE","¿Permitirle a los usuarios Borrar su propia cuenta?");
define("_MD_AM_LOADINGIMG","¿Mostrar imágen de Cargando....?");
define("_MD_AM_USEGZIP","¿Usar compresión gzip?  PHP version 4.0.5 o más alta recomendada.");
define("_MD_AM_UNAMELVL","¿Que tan estricto debo ser para los nombres de usuarios? ");
define("_MD_AM_STRICT","Estricto (solo letras y números)");
define("_MD_AM_MEDIUM","Medio");
define("_MD_AM_LIGHT","Liviano (recomendado para caracteres multi-byte)");
define("_MD_AM_USERCOOKIE","Nombre del Cookie para el usuario. Este cookie contiene solo un nombre de usuario y es guardado en la pc del usuario por 1 añor (si el usuario lo configuró así). Si un usuario tiene este cookie, el nombre de usuario será automáticamente insertado en el ingreso.");
define("_MD_AM_SESSCOOKIE","Nombre de los cookies para la Sesión. Este cookie le permite al usuario ingresar automaticamente hasta que la sesión expire o el usuario se desconecte.");
define("_MD_AM_SESSEXPIRE","Máxima duración de la sesion en segundos");
define("_MD_AM_BANNERS","¿Activar banners?");
define("_MD_AM_MYIP","Su IP. Este ip le permite no ser contado como impresiones en los banners");
define("_MD_AM_ALWDHTML","HTML permitidos en todos los envíos.");
define("_MD_AM_INVLDMINPASS","Valor Invalido para la mínima longitud de la contraseña.");
define("_MD_AM_INVLDUCOOK","Valor Invalido para el nombre del Cookie del usuario.");
define("_MD_AM_INVLDSCOOK","Valor Invalido para el nombre del Cookie de la sesión.");
define("_MD_AM_INVLDSEXP","Valor Invalido para el tiempo de expiración");
define("_MD_AM_ADMNOTSET","Mail del admin no configurado");
define("_MD_AM_YES","Si");
define("_MD_AM_NO","No");
define("_MD_AM_DONTCHNG","No cambia!");
define("_MD_AM_REMEMBER","Recuerde hacer chmod 666 este archivo para permitirle al sistema escribir adecuadamente.");
define("_MD_AM_IFUCANT","Si usted no puede cambiar el permiso , usted deberá editarlo manualmente.");


define("_MD_AM_COMMODE","Modo por defecto para mostrar los comentarios");
define("_MD_AM_COMORDER","Orden de los comentarios mostrados por Defecto");

define("_MD_AM_ALLOWHTML","¿Permitir HTML en envios de usuarios?");
define("_MD_AM_DEBUGMODE","¿Prender el modo debug? (prenderlo para mostrar todos los errores SQL solo para debug. un sitio web debería tenerlo apagado.)");

define("_MD_AM_AVATARALLOW","¿Permitir subir avatares?");
define("_MD_AM_AVATARW","Avatar ancho maximo");
define("_MD_AM_AVATARH","Avatar alto maximo");
define("_MD_AM_AVATARMAX","Avatar maximo tamaño (bytes)");
define("_MD_AM_AVATARCONF","Configuracion de Avatares");
define("_MD_AM_CHNGUTHEME","Cambiar el tema a todos los usuarios");
define("_MD_AM_NOTIFYTO","Notificar al Grupo:");
define("_MD_AM_ALLOWTHEME","¿Permitir a los usuarios seleccionar el tema?");
define("_MD_AM_ALLOWIMAGE","¿Permitir a los usuarios mostrar archivos de imagenes en los envíos?");

define("_MD_AM_USERACTV","Requiere activación por usuario (recomendada)");
define("_MD_AM_AUTOACTV","Activar automaticamente");
define("_MD_AM_ADMINACTV","Activación por Administradores");
define("_MD_AM_ACTVTYPE","Seleccione el tipo de activación para los users nuevos que se registran");
define("_MD_AM_ACTVGROUP","Enviar mail de activación de cuenta a (valido solamente cuando 'Activación por Administradores' es seleccionado):");
?>